uuid: 6cb4447e-0446-407b-9fe0-5b309fee1ad5
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_year
    - taxonomy.vocabulary.reports
  module:
    - datetime
id: taxonomy_term.reports.field_year
field_name: field_year
entity_type: taxonomy_term
bundle: reports
label: Year
description: ''
required: true
translatable: false
default_value:
  -
    default_date_type: now
    default_date: now
default_value_callback: ''
settings: {  }
field_type: datetime
